version: 1.71.100
files:
  - url: TheiaIDE-1.71.100-arm64-mac.zip
    sha512: BtIp9KXSmqhsG6Ruk9cN53t0Z9slfbLihYF0XcoLs2wqIY54kMmLx+zqZFtdpWuf89bM6hQsQIqoXqo+gFoHHA==
    size: 400580406
  - url: TheiaIDE.dmg
    sha512: ISgYwagB7oGWEj+Jcph7xiOgGcMJQ7F8FZw8H/RE0CtvQscXMFFrm786RaTFCcRTBBHUx3YU6BeAe2t+W2QT1Q==
    size: 435572343
path: TheiaIDE-1.71.100-arm64-mac.zip
sha512: BtIp9KXSmqhsG6Ruk9cN53t0Z9slfbLihYF0XcoLs2wqIY54kMmLx+zqZFtdpWuf89bM6hQsQIqoXqo+gFoHHA==
releaseDate: '2026-05-11T09:57:52.215Z'
